CVE-2016-5291

Priority
Description
A same-origin policy bypass with local shortcut files to load arbitrary
local content from disk. This vulnerability affects Thunderbird < 45.5,
Firefox ESR < 45.5, and Firefox < 50.
Assigned-to
chrisccoulson
Notes
Package
Upstream:released (50.0)
Ubuntu 14.04 ESM (Trusty Tahr):DNE (trusty was released [50.0+build2-0ubuntu0.14.04.2])
Ubuntu 16.04 LTS (Xenial Xerus):released (50.0+build2-0ubuntu0.16.04.2)
Package
Priority: Low
Upstream:released (45.5.0)
Ubuntu 14.04 ESM (Trusty Tahr):DNE (trusty was released [1:45.5.1+build1-0ubuntu0.14.04.1])
Ubuntu 16.04 LTS (Xenial Xerus):released (1:45.5.1+build1-0ubuntu0.16.04.1)
More Information

Updated: 2019-12-05 18:45:40 UTC (commit dd38ff22974aae499eb50644b9d5a2817483cbdb)